uuid: da336ddf-d930-4708-9948-131c6f8cf841
langcode: en
status: true
dependencies:
  module:
    - language
    - node
id: hop_en
label: 'HOP - EN'
type: 'canonical_entities:node'
pattern: 'hot-off-the-press/[node:title]'
selection_criteria:
  38493b7a-48c8-4168-ab4d-26c4449a1484:
    id: node_type
    bundles:
      hot_off_press: hot_off_press
    negate: false
    context_mapping:
      node: node
    uuid: 38493b7a-48c8-4168-ab4d-26c4449a1484
  819de77d-2560-4db2-807c-b90614d96597:
    id: language
    langcodes:
      en: en
    negate: false
    context_mapping:
      language: 'node:langcode:language'
    uuid: 819de77d-2560-4db2-807c-b90614d96597
selection_logic: and
weight: -10
relationships:
  'node:langcode:language':
    label: Language
